@font-face
{
    font-family: 'BrandonGrotesque-Black';
    src: url('/~/media/cadburydev/com/files/css/fonts/2315B7_0_0.eot');
    src: url('/~/media/cadburydev/com/files/css/fonts/2315B7_0_0.eot?#iefix') format('embedded-opentype'), 
    url('/~/media/cadburydev/com/files/css/fonts/2315B7_0_0wof.woff') format('woff'),
    url('/~/media/cadburydev/com/files/css/fonts/2315B7_0_0ttf.ttf') format('truetype'),
    url('2315B7_0_0.svg#BrandonGrotesque-Black') format('svg'); 
}

@font-face
{
    font-family: 'BrandonGrotesque-Regular';
    src: url('/~/media/cadburydev/com/files/css/fonts/2315B7_1_0.eot');
    src: url('/~/media/cadburydev/com/files/css/fonts/2315B7_1_0.eot?#iefix') format('embedded-opentype'),
    url('/~/media/cadburydev/com/files/css/fonts/2315B7_1_0wof.woff') format('woff'),
    url('/~/media/cadburydev/com/files/css/fonts/2315B7_1_0ttf.ttf') format('truetype'),
    url('2315B7_1_0.svg#BrandonGrotesque-Regular') format('svg'); 
}

h1, h2, h3
{
    font-family: BrandonGrotesque-Black;
    margin: 0;
    padding: 0;
}
p
{
    font-family: BrandonGrotesque-Regular;
    margin: 0;
    padding: 0;
    
}
img
{
    border: 0 none;
    vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
{
    display: block;
}
a
{
    /*color: #FFFFFF;*/
    cursor: pointer;
    font-family: BrandonGrotesque-Regular;
    text-decoration: none;
}
ul li
{
    list-style: none outside none;
}

a.image-link
{
    color: #FFFFFF;
    cursor: pointer;
    font-family: BrandonGrotesque-Black;
    font-size: 0.9em;
    font-weight: 100;
    line-height: 32pt;
    padding-left: 32px;
    text-decoration: underline;
}
/* ------ HEADER ------- */

#header
{
    z-index: 10;
    position: absolute;
    margin: 0px auto;
    width: 978px;
    background: url('/~/media/cadburydev/com/images/Cadbury_curve.png') no-repeat 0px 0px;
    float: left;
    height: 165px;
}

/* SITE LOGO */
#header #logo
{
    margin-top: 20px;
    width: 171px;
    float: left;
    color: #3b2481;
    margin-left: 22px;
}

.long-divide
{
    width: 732px;
    background: url('/~/media/cadburydev/com/images/header_divide.png') no-repeat 0px 0px;
    float: right;
    height: 10px;
    margin-right: 20px;
    margin-top: 30px;
}

/* UTILITY NAVIGATION */

.utility-navigation
{
    margin-top: -72px;
}

.utility-navigation UL
{
    margin: 0px;
    margin-right: -9px;
    margin-top: -25px;
    padding-bottom: 0px;
    list-style-type: none;
    list-style-image: none;
    padding-top: 0px;
    PADDING-LEFT: 0px;
    padding-right: 0px;
    float: right;
    height: 17px;
}
.utility-navigation UL LI
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 0px;
    line-height: 1pt;
    margin-top: 0px;
    padding-left: 2px;
    padding-right: 2px;
    float: left;
    height: 12px;
    border-top: medium none;
    boder-right: medium none;
}
 
.utility-navigation UL LI A
{
    line-height: 10px;
    margin-top: 1px;
    height: 10px;
    text-decoration: NONE;
    color: #d7baee;
    font-family: BrandonGrotesque-Black;
    font-size: 0.7em;
}
.utility-navigation UL LI span
{
    color: #E3DFCC;
    float: left;
    font-family: BrandonGrotesque-Regular;
    font-size: 14px;
    margin-top: 6px;
    padding-left: 2px;
    line-height: 0px;
}
.utility-navigation ul li
{
    line-height: 1pt;
}
.utility-navigation UL LI A.small-divide
{
    padding-bottom: 0px;
    line-height: 9pt;
    margin-top: 0px;
    padding-left: 4px;
    padding-right: 16px;
    font-family: BrandonGrotesque-Black;
    background: url('/~/media/cadburydev/com/images/small_divide.png') no-repeat right -4px;
    float: left;
    letter-spacing: 0.4px;
    height: 25px;
    color: #c7be90;
    font-size: 0.7em;
    padding-top: 1px;
}
.utility-navigation UL LI A.small-divide:hover
{
    color: #fff;
}
.utility-navigation UL LI A.news
{
    cursor: auto;
    direction: rtl;
    position: relative;
    z-index: -1;
    font-family: BrandonGrotesque-Regular;
    font-size: 0.9em;
    color: #E3DFCC;
    top:1px;
}

.utility-navigation UL LI A.news span
{
color:#FFFFFF;
font-size: 12pt;
}

.utility-navigation UL LI A.signup
{
    padding-bottom: 0px;
    line-height: 10pt;
    margin-top: 0px;
    padding-left: 4px;
    width: 120px;
    padding-right: 16px;
    font-family: BrandonGrotesque-Black;
    /*background: url('/~/media/cadburydev/com/images/sign-up.png') no-repeat 2px 0px;*/
    float: left;
    letter-spacing: 0px;
    height: 14px;
    color: #c7be90;
    font-size: 0.7em;
    padding-top: 1px;
}
.utility-navigation UL LI A.signup:hover
{
    border-bottom: medium none;
    border-left: medium none;
    outline-style: none;
    outline-color: invert;
    outline-width: medium;
    /*background: url('/~/media/cadburydev/com/images/sign-down.png') no-repeat 2px -1px;*/
    border-top: medium none;
    border-right: medium none;
    color: #fff;
}
/* MAIN NAVIGATION */
/*.main-navigation UL
{
    margin-top: 0;
    float: right;
    height: 32px;
    margin-right: 50px;
    padding-right: 150px;
    list-style-type: none; 
}*/
.main-navigation ul li.current a.home.selected
{
    background: url('/~/media/cadburydev/com/images/home_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li.current a.products.selected
{
    background: url('/~/media/cadburydev/com/images/product_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li.current a.story.selected
{
    background: url('/~/media/cadburydev/com/images/story_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li.current a.london.selected
{
    background: url('/~/media/cadburydev/com/images/london_2012_rollover.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li.current a.recipes.selected
{
	background: url('/~/media/cadburydev/com/images/recipe_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li.current a.contact.selected
{
    background: url('/~/media/cadburydev/com/images/story_bg.png') no-repeat scroll center 19px transparent;
}


.main-navigation ul li a.home.selected:hover
{
    background: url('/~/media/cadburydev/com/images/home_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li a.products.selected:hover
{
    background: url('/~/media/cadburydev/com/images/product_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li a.story.selected:hover
{
    background: url('/~/media/cadburydev/com/images/story_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li a.recipes:hover
{
    background: url('/~/media/cadburydev/com/images/recipe_bg.png') no-repeat scroll center 19px transparent;
}
.main-navigation ul li a.london.selected:hover
{
    background: url('/~/media/cadburydev/com/images/london_2012_rollover.png') no-repeat scroll center 19px transparent;
}


.main-navigation ul li a.contact.selected:hover
{
    background: url('/~/media/cadburydev/com/images/story_bg.png') no-repeat scroll center 19px transparent;
}
/*.main-navigation UL LI
{
    border-bottom: medium none;
    border-left: medium none;
    padding-bottom: 18px;
    line-height: 1pt;
    margin-top: 0px;
    padding-top: 10px;
    padding-right: 23px;
    float: left;
    height: 12px;
    border-top: medium none;
    border-right: medium none;
}*/
.main-navigation UL a
{
    text-decoration: NONE;
    color: #FFFFFF;
    float: left;
    font-family: BrandonGrotesque-Black;
    font-size: 0.8em;
    line-height: 1.2em;
    margin-top: -3px;
    padding: 4px 4px 19px;
}
.main-navigation UL LI {
    border-color: -moz-use-text-color;
    border-style: none;
    border-width: medium;
    float: left;
    height: 12px;
    line-height: 1pt;
    margin-top: 0;
    padding-bottom: 18px;
    padding-right: 17px;
    padding-top: 10px;
}



.main-navigation UL {
    float: right;
    height: 32px;
    list-style-type: none;
    margin-right: 24px;
    margin-top: 0;
    padding-right: 150px;
    width: 548px;
}


/*---- Search bar ----------*/

.global-search-bar
{
    background: url('/~/media/cadburydev/com/images/nav_search.png') no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    margin-top: -43px !important; 
    width: 200px;
}

.global-search-bar label
{
	display: none;
}
/*
@media screen and (-webkit-min-device-pixel-ratio:0)  
{
    .global-search-bar
{
    background: url('/~/media/cadburydev/com/images/nav_search.png') no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    margin-top: 0px;   
    width: 200px;
}
}
*/
.global-search-bar img 
{
    border:0px;
     padding-left: 12px;
    padding-top: 5px;
}
.watermark
{
    background: none repeat scroll 0 0 transparent !important;
    height: 13px;
    margin-left: 6px;
    margin-top: 4px; 
    border: medium none !important;
    color: #FFFFFF !important;
    float: left !important;
    font-family: BrandonGrotesque-Regular;
    font-size: 0.8em !important;
    width:135px;
}
#ctl21_SearchButton
{
   padding-top: 10px;
   padding-left: 8px;
}


/*-----Search Box ----*/


.searchBox {
    background: url("/~/media/cadburydev/com/images/nav_search.png") no-repeat scroll 0 0 transparent;
    float: right;
    height: 50px;
    margin-top: -43px !important;
    width: 200px;
}
.searchPanel .searchInput {
    position: relative;
}
.searchPanel .searchQuery {
    background: none repeat scroll 0 0 transparent !important;
    border: medium none !important;
    color: #FFFFFF !important;
    float: left !important;
    font-family: BrandonGrotesque-Regular;
    font-size: 0.8em !important;
    height: 15px;
    margin-left: 6px;
    margin-top: -11px;
    width: 135px;
}
.searchPanel .searchInput .btnSearch {
   
    float: right;
    margin-right: 34px;
    margin-top: -11px;
}

label[id*="SearchSbx_FillQueryLbl"] {    
    display: none;
}

/* ------ END OF HEADER ------- */

/* ------- START OF FOOTER ------*/

#footer
{
    background-image: url('/~/media/cadburydev/com/images/footer/footer-background.jpg');
    width: 978px;
    bottom: 0px;
    background-repeat: repeat-x;
    float: left;
    height: 258px !important;
    display: block;
    margin-top: 0px;
    position: relative;
}

 
#footer .footer-menu
{
    float: left;
    height: 216px;
    margin-right: 2px;
}

#footer .footer-menu H3
{
    padding-bottom: 14px;
    line-height: 16pt;
    color: #fff;
    font-size: 0.9em;
    font-weight: 100;
    margin-left: 0px;
    margin-top: 0;
}

#footer .social-media.footer-menu
{    
    background: url('/~/media/cadburydev/com/images/footer/footer-arrow.png') no-repeat right top;
    margin-top: 33px;
    margin-left: 20px;
    width: 190px;
}

#footer .social-media.footer-menu UL
{
    list-style-type: none;
    margin-top: 1px;
    padding: 0px;
}
#footer .social-media.footer-menu UL LI.facebook
{
    width: 90%;
    margin-bottom: 5px;
    height: 44px;
}
#footer .social-media.footer-menu UL LI IMG
{
    padding-right: 5px;
}
#footer .social-media.footer-menu UL LI.twitter
{
    margin-bottom: 5px;
    background: url('/~/media/cadburydev/com/images/footer/twitter.png') no-repeat -5px top;
    height: 44px;
}
#footer .social-media.footer-menu UL LI.google
{
    background: url('/~/media/cadburydev/com/images/footer/google.png') no-repeat -5px top;
    height: 44px;
}
#footer .social-media.footer-menu UL LI A
{
    line-height: 27pt;
    padding-left: 0px;
    width: 149px;
    font-family: BrandonGrotesque-Black;
    margin-bottom: 8px;
    float: left;
    height: 37px;
    margin-left: 0px;
    font-size: 0.8em;
    font-weight: 100;
    text-decoration: underline;
    color: #fff;
}
#footer .social-media.footer-menu UL LI SPAN
{
    float: right;
    margin-top: 3px;
    text-decoration: underline;
    width: 93px;
}
#footer .social-media.footer-menu UL LI A.twitter IMG
{
    margin-top: 5px;
    margin-left: 3px;
}
#footer .social-media.footer-menu UL LI A IMG
{
    float: left;
}
#footer .social-media.footer-menu UL LI A:hover
{
    color: #d2abf0;
}
#footer .social-media.footer-menu UL LI A:focus
{
    color: #d2abf0;
}
#footer .quick-links.footer-menu
{
    width: 302px;
    margin-top: 33px;
    background: url('/~/media/cadburydev/com/images/footer/footer-arrow.png') no-repeat right top;
}
#footer .quick-links.footer-menu UL
{
    width: 105px;
    float: left;
    margin-left: 15px;
}
#footer .quick-links.footer-menu UL + UL
{
    text-align: left;
    width: 132px;
    float: right;
    margin-left: 0px;
    margin-right: 29px;
}
#footer .quick-links.footer-menu .footer-cookie
{
    margin-top: 119px;
    width: 224px;
    float: left;
    margin-left: 14px;
    clear: left;
}

#footer .quick-links.footer-menu .footer-cookie A SPAN.cookie:hover
{
    color: #d2abf0;
}
#footer .quick-links.footer-menu .footer-cookie A
{
    line-height: 13pt;
    text-decoration: underline;
    float: left;
    color: #fff;
    font-size: 0.8em;
    font-weight: 100;
    font-family: BrandonGrotesque-Regular;
}
#footer .quick-links.footer-menu .footer-cookie A:hover
{
    color: #d2abf0;
}
#footer .quick-links.footer-menu .footer-cookie A SPAN
{
    font-family: BrandonGrotesque-Regular;
    float: left;
    text-decoration: underline;
}
#footer .quick-links.footer-menu .footer-cookie A SPAN.cookie
{
    font-family: BrandonGrotesque-Black;
    float: left;
    color: #C7BE90;
    clear: left;
    text-decoration: underline;
    width: 100%;
}

#footer .links UL
{
    height: 109px;
    list-style-type: none;
	padding: 0px;
    margin-top: 68px;
    width: 257px;
}
footer .links UL + UL
{
    text-align: left;
    width: 132px;
    float: right;
    margin-left: 0px;
    margin-right: 29px;
}
#footer .links UL LI
{
    width: 50%;
    display: inline;
}
#footer .links UL LI A
{
    line-height: 13pt;
    color: #fff;
    font-size: 0.8em;
    font-weight: 100;
    text-decoration: underline;
    font-family: BrandonGrotesque-Regular;
}
#footer .links UL LI A:hover
{
    color: #d2abf0;
}
#footer .links UL LI A:focus
{
    color: #d2abf0;
}
#footer .links
{
	position: absolute;
  width: 302px;
  margin-left: 223px;
}
.link-home
{
    padding-right: 84px;
}
.link-promotion
{
    padding-right: 34px;
    margin-left :-5px\9;
}
.link-products
{
    padding-right: 69px;
      padding-right: 66px\9;
}
.links-terms
{
    padding-right: 53px;
    padding-right: 77px\9;
}
.links-story
{
    padding-right: 64px;
    padding-right: 60px\9;
}
.links-copyrights
{
    padding-right: 49px;
}
.link-recipes
{
    padding-right: 72px;
    padding-right: 71px\9;
}
.link-privacy
{
    padding-right: 63px;
}
.link-contact
{
    padding-right: 72px;
    padding-right: 71px\9;  
}
.link-accessibility
{
    padding-right: 41px;
}
.link-content
{
    /*padding-left: 45px;*/
}

#footer .separator
{
    display: none !important;
    visibility: hidden !important;
}
#footer .quick-links.footer-menu H3
{
    margin-left: 14px;
    margin-top: 2px;
}
#footer .cadbury-network.footer-menu
{
    width: 164px;
    margin-left: 16px;
    padding-right: 14px;
    background: url('/~/media/cadburydev/com/images/footer/footer-arrow.png') no-repeat right top;
	margin-top: 32px;
}

#footer .cadbury-network.footer-menu UL
{
    list-style-type: none; 
    margin-top: 0px;
    margin-left: -45px;
}
#footer .cadbury-network.footer-menu UL LI A
{
    line-height: 13pt;
    color: #fff;
    font-size: 0.8em;
    font-weight: 100;
    text-decoration: underline;
}
#footer .cadbury-network.footer-menu UL LI A:hover
{
    color: #d2abf0;
}
#footer .cadbury-network.footer-menu UL LI A:focus
{
    color: #d2abf0;
}
#footer .cadbury-network.footer-menu H3
{
    margin-left: -3px;
    margin-top: 2px;
}

#footer .footer-menu.email-signup {
   margin-left: 729px;
   margin-top: -215px;
   width: 220px;
}

#footer .footer-menu.email-signup .hgroup h3 {
    color: #FFFFFF;
    font-size: 0.9em;
    font-weight: 100;
    line-height: 16pt;
    padding-bottom: 14px;
    margin-left:0px;
}
#footer .footer-menu.email-signup .hgroup p {
    color: #FFFFFF;
    font-size: 0.8em;
    font-weight: 100;
    line-height: 12pt;
}
#footerForm {
    background: url("/~/media/cadburydev/com/images/footer/footer_bg.png") no-repeat scroll left top transparent;
    height: 100px;
    margin-left: -14px;
    margin-top: 13px;
    width: 243px;
    line-height: 1.8em;
}

#footerForm label{
display:none;
}

#footerForm input[type="text"] {
    background-color: #FFFFFF !important;
    border-radius: 4px 4px 4px 4px;
    color: #000000;
    float: left;
    font-family: BrandonGrotesque-Regular;
    margin-left: 12px;
    margin-top: 11px;
    padding-left: 6px;
    width: 198px;
}

#footerForm A {
    background: url("/~/media/cadburydev/com/images/footerArrow.png") no-repeat scroll -10px -5px transparent;
    border: medium none;
    color: #FFFFFF;
    cursor: pointer;
    font-family: BrandonGrotesque-Black;
    font-size: 10pt;
    font-weight: 100;
    margin-left: 14px;
    margin-top: 6px;
    padding-left: 29px;
    text-decoration: underline;
}

#footerForm A:hover {
    background: url("/~/media/cadburydev/com/images/footerArrow.png") no-repeat scroll -10px -23px transparent;
    color: #C5A6DD;
}
/*--------- END OF FOOTER --------*/


/* --------- START OF BREADCRUMBS ----------*/


.breadcrumb
{
    z-index: 10;
    position: absolute;
    margin-top: 110px;
    width: 500px;
    height: 22px;
    margin-left: 20px;
    float: left;
}

.breadcrumb UL
{
    padding-left: 16px;
    background: url('/~/media/cadburydev/com/images/breadcrumb_arrow.png') no-repeat 2px 7px;
    float: left;
}
.breadcrumb UL LI:first-child
{
    background: none transparent scroll repeat 0% 0%;
    margin-left: 0px;
}
.breadcrumb UL LI
{
    padding-left: 10px;
    background: url('/~/media/cadburydev/com/images/breadcrumb_mini_arrow.png') no-repeat 1px 8px;
    float: left;
    margin-left: 5px;
    list-style-type: none;
}
.breadcrumb UL LI A
{
    font-family: BrandonGrotesque-Regular;
    color: #AD82CD;
    font-size: 0.7em;
    font-weight: 100;
    text-decoration: underline;
}

#phmaincontent_0_BreadCrumbControl_rptBreadcrumb_ctl04_LiMenu_spanDisplayName
{
    line-height: 1.7em;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #AD82CD;
    font-size: 0.7em;
    text-decoration: none;
}

#phmaincontent_0_BreadCrumbControl_rptBreadcrumb_LiMenu_2_spanDisplayName_2
{
    line-height: 1.7em;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #AD82CD;
    font-size: 0.7em;
    text-decoration: none;
}

#phmaincontent_0_BreadCrumbControl_rptBreadcrumb_ctl02_LiMenu_spanDisplayName
{
    line-height: 1.7em;
    text-transform: uppercase;
    font-family: BrandonGrotesque-Regular;
    color: #AD82CD;
    font-size: 0.7em;
    text-decoration: none;
}

.breadcrumb UL LI A:hover
{
    color: #fff;
    text-decoration: underline;
}

.seperator
{
    display: none;
    visibility: hidden;
}

/* ----------- END OF BREADCRUMB ---------------*/

/******** BACKGROUND ANIMATION **********/
#Cadbury-Background
{    
    left: 0;
    position: absolute;
    width: 100%;
    height: 1750px;
}
.email-signup #Cadbury-Background
{
    height:1100px;
}

.accessbility #Cadbury-Background
{
    height:1245px;
}

.cont-contribution #Cadbury-Background , .contactussucess #Cadbury-Background
{
    height:1065px;
}
.copyright #Cadbury-Background
{
    height:1080px;
}

.contact #Cadbury-Background
{
    height:1155px;
}

.contact-details #Cadbury-Background , .contactus #Cadbury-Background
{
    height:1180px;
}

.searchresults #Cadbury-Background
{
    height:1160px;
    height:1100px \9;
}

.error #Cadbury-Background , .notfound #Cadbury-Background
{
    height:1050px;
}

#Background-Animation { 
    left: 0;
    overflow-x: hidden;
    overflow-y: hidden;
    position: absolute;
    top: 0;
    width: 100%;
    height:100%;
    z-index: 0;
}

#phmaincontent_6_ContentFlt_pnlProductListXSLT ul li.product
{
 float:left;
 font-size:1em;
 line-height:12pt;
 margin:-27px auto 0px;
 position:relative;
}

.slider-wrapper.product.slider-text P
{
 padding-bottom:0.4em;
 line-height:6pt;
 text-transform:uppercase;
 font-family:BrandonGrotesque-black;
 color:#e2c4fa;
 font-size:0.95em;
 font-weight:100;
 margin:0px;
 padding-left:0px;
 padding-right:0px;
 padding-top:0px;
}

#header .wrapper
{
 margin-top: 72px;
}

.base-page-content
{
 padding-top: 170px;
}
.searchPanel
{
margin-top:-5px;
}
.facetsSearchTable{
display:none;
}
